﻿@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class="col-lg-12">
        <h1 class="page-header">Subscribers</h1>
    </div>
    <!-- /.col-lg-12 -->
</div>
<div>

    <!-- Nav tabs -->
    <div class="row">
        <div class="col-lg-12">

            <ul class="nav nav-tabs subscriber-tabs" role="tablist">
                <li role="presentation" class="active"><a href="#doctors-tab-pane" aria-controls="doctors" role="tab" data-toggle="tab">Doctors/Clinics</a></li>
                <li role="presentation"><a href="#hospitals-tab-pane" aria-controls="hospitals" role="tab" data-toggle="tab">Hospitals</a></li>
                <li role="presentation"><a href="#colleges-tab-pane" aria-controls="colleges" role="tab" data-toggle="tab">Colleges</a></li>
                <li role="presentation"><a href="#insurances-tab-pane" aria-controls="insurances" role="tab" data-toggle="tab">Insurances</a></li>
                <li role="presentation"><a href="#extuser-tab-pane" aria-controls="users" role="tab" data-toggle="tab">Users</a></li>
                <li role="presentation" class="search"><input type="text" class="form-control" placeholder="Search"/></li>
            </ul>

            <!-- Tab panes -->
            <div class="tab-content subscriber-tab-content">
                <!--DOCTOR/CLINICS TAB PANEL-->
                <div role="tabpanel" class="tab-pane active" id="doctors-tab-pane">
                    @Html.Action("Doctors", "User")
                </div>

                <!--HOSPITALS TAB PANEL-->
                <div role="tabpanel" class="tab-pane" id="hospitals-tab-pane">
                    <div class="row">
                        @Html.Action("Hospitals", "User")
                    </div>
                </div>

                <!--COLLEGES TAB PANEL-->
                <div role="tabpanel" class="tab-pane" id="colleges-tab-pane">
                    <div class="row">
                        @Html.Action("Colleges", "User")
                    </div>
                </div>

                <!--INSURANCES TAB PANEL-->
                <div role="tabpanel" class="tab-pane" id="insurances-tab-pane">
                    <div class="row">
                        @Html.Action("Insurances", "User")
                    </div>
                </div>

                <!--USERS TAB PANEL-->
                <div role="tabpanel" class="tab-pane" id="extuser-tab-pane">
                    <table id="tblExternalUsers"></table>
                </div>
            </div>
        </div>
    </div>
    <!-- /.col-lg-12 -->
</div>
<script type="text/javascript" src="~/Scripts/modules/user.js"></script>
<script type="text/javascript">
    $(document).ready(function () {

       
    });
</script>